{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(N2)    The defining identifier following the reserved word <b xmlns=\"http://www.w3.org/1999/xhtml\">end <\/b>must be identical to the defining identifier  following the reserved word <b xmlns=\"http://www.w3.org/1999/xhtml\">property set<\/b>."
        }
    ],
    "uuid": "feaf843b-29a0-4473-9531-08a5e757958a"
}